@import url(common/import.css);

/*
----------------------------------------------------------------------------
access　アクセスマップ
----------------------------------------------------------------------------
*/

body.access h2#mainimg{
	background:url(../img/access/common/title.jpg) no-repeat;
	}
	
/*--トップ--*/
	
body#access-index h4#sst01{
	background:url(../img/access/index/sst01.gif) no-repeat;
	}
	
body#access-index h4#sst02{
	background:url(../img/access/index/sst02.gif) no-repeat;
	}
	
body#access-index h4#sst03{
	background:url(../img/access/index/sst03.gif) no-repeat;
	}
	
body#access-index div#access01{
	width:660px;
	height:511px;
	background:url(../img/access/index/p01.gif) no-repeat;
	padding-top:40px;
	}
	
body#access-index h5{
	color:#493EB9;
	font-size:1.4em;
	margin-bottom:15px;
	}
	
body#access-index div#tab h5{
	margin-top:20px;
	}
	
body#access-index div#access01 ul li{
	margin-bottom:1px;
	}
	
body#access-index div#access01 ul li img{
	vertical-align:bottom;
	margin-right:2px;	
	}
	
body#access-index div.accessaddress{
	background:url(../img/common/line.gif) no-repeat top left;
	padding-top:10px;
	margin-top:20px;
	margin-bottom:10px;
	
	}
	
body#access-index div.accessaddress address{
	line-height:1.5em;
	margin-bottom:10px;
	}


	
body#access-index div.accessaddress div.address-l{
	width:450px;
	float:left;
	}

body#access-index div.accessaddress div.address-r{
	width:200px;
	float:right;
	}
	
body#access-index div.accessinfoarea{
	background:url(../img/common/line.gif) no-repeat top;
	padding-top:1px;
	}
	
body#access-index div.accessinfo{
	clear:both;	
	background:url(../img/access/index/addressinfo.gif) repeat-y;
	}
	
body#access-index div.accessinfo dl{
	clear:both;
	background:url(../img/common/line.gif) no-repeat bottom;	
	padding-bottom:1px;
	}
	
body#access-index div.accessinfo dl dt,
body#access-index div.accessinfo dl dd{
	padding:5px 10px;
	}
	
body#access-index div.accessinfo dl dt{
	background:#ECE9D8;
	width:180px;
	float:left;
	
	}

body#access-index div.accessinfo dl dd{
	width:440px;
	float:right;
	}
	
body#access-index div#midoribox{
	
	}
	
body#access-index div#midoribox div#midoribox-l{
	width:205px;
	float:left;
	}
	
body#access-index div#midoribox-l h5{	
		
		}

	
body#access-index div#midoribox img{
	width:440px;
	float:right;;
	}
	

/*
----------------------------------------------------------------------------
huckclearfix
----------------------------------------------------------------------------
*/


body#access-index div.accessaddress:after,
body#access-index div.accessinfo dl:after,
body#access-index div#midoribox:after{
	content: "";
	display: block;
	height:0;
	clear: both;
	visibility:hidden;
	}	

body#access-index div.accessaddress,
body#access-index div.accessinfo dl,
body#access-index div#midoribox{
	display:inline-block;
	}
 
/*\*/

* html body#access-index div.accessaddress,
* html sbody#access-index div.accessinfo dl,
* html body#access-index div#midoribox{
	height:1%;
}

body#access-index div.accessaddress,
body#access-index div.accessinfo dl,
body#access-index div#midoribox{
	display:block;
	}

/**/	